RubyGems Navigation menu

metanorma-iso 1.8.3

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versiones:

  1. 1.9.4 - September 13, 2021 (1 MB)
  2. 1.9.3 - August 30, 2021 (1 MB)
  3. 1.9.2 - August 16, 2021 (1 MB)
  4. 1.9.1 - August 02, 2021 (1 MB)
  5. 1.9.0.1 - July 19, 2021 (1 MB)
  6. 1.8.3 - May 24, 2021 (1 MB)
Mostrar todas las versiones (93 total)

dependencias de Runtime (6):

dependencias de Development (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.5.2
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Propietarios:

    Subida por:

    Autores:

    • Ribose Inc.

    SHA 256 checksum:

    565930d5e097d553b0ee84eb1c11b9ef518288ad02b73236e77fb71e997b2be9

    Total de descargas 132.714

    Para esta versión 1.046

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    BSD-2-Clause

    Versión de Ruby requerida: >= 2.4.0

    Enlace: